RubyGems Navigation menu

gitlab-gollum-lib 4.2.7.9

A simple, Git-powered wiki with a sweet API and local frontend.

Versions:

  1. 4.2.7.9 - May 13, 2020 (48.5 KB)
  2. 4.2.7.8 - February 26, 2020 (48.5 KB)
  3. 4.2.7.7 - March 06, 2019 (48.5 KB)
  4. 4.2.7.6 - March 06, 2019 (48 KB)
  5. 4.2.7.5 - June 15, 2018 (48 KB)
Show all versions (14 total)

Runtime Dependencies (7):

Development Dependencies (18):

  • guard ~> 2.8.2
  • guard-minitest ~> 2.3.2
  • kramdown ~> 1.6.0
  • minitest-reporters ~> 0.14.16
  • mocha ~> 1.1.0
  • nokogiri-diff ~> 0.2.0
  • org-ruby ~> 0.9.9
  • pry ~> 0.10.1
  • rake ~> 10.4.0
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.4
  • rb-inotify ~> 0.9.3
  • rb-readline ~> 0.5.1
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.5.0
  • test-unit ~> 3.1.5
  • twitter_cldr ~> 3.1.0
  • wikicloth = 0.8.1
  • Owners:

    Pushed by:

    Authors:

    • Tom Preston-Werner, Rick Olson

    SHA 256 checksum:

    52a701eb6c85248d2e3ba697c0fee895321606fae24fa17dc3028e1e179a4178

    Total downloads 758,406

    For this version 2,257

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: